/* Colunas */

.coluna-direita {
    float: left;
    width: 59%;
    margin-right: 1%;
    
}

.coluna-esquerda {
    float: right;
    width: 40%;
}

.coluna-bloco-direita {
    float: left;
    width: 23%;
    border: 1px solid;
    margin: 0 1% 1% 0;
    text-align: center;
    padding: 2px;
}

.coluna-bloco-esquerda {
    float: right;
    width: 23%;
    border: 1px solid;
    margin: 0 1% 1% 0;
    text-align: center;
    padding: 2px;    
}

.img-col {
    border-radius: 60%;
    border: 1px solid;
}


